body {
	margin: 0;
	background: rgb(179, 136, 75) url('../img/bg.png') repeat;
	/*
	background-image: url('../img/bg.png');
	background-size: cover;
	background-attachment: fixed;
	*/
	font-family: Verdana;
	font-size: 16px;
	padding: 10px;
	color: #444444;
}

	@media screen and (max-width: 800px) {
		body {
			padding: 0;
		}
	}

h1 {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 30px 0;
	color: rgb(221, 17, 36);
}

h2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 20px 0;
	color: rgb(175, 118, 34);
}

p {
	margin: 0 0 25px 0;
}

iframe {
	max-width: 100%;
}

img {
	max-width: 100%;
}

.wrapper {
	width: 100%;
	max-width: 990px;
	margin: 0 auto;
	background: rgb(255, 247, 229);
	border: 1px solid rgb(175, 118, 34);
	border-radius: 30px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.header {
	padding: 0 30px;
	text-align: center;
	height: 100px;
}

	.header__inner {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;

		width: 100%;
		height: 100%;
		border-bottom: 1px solid rgb(175, 118, 34);
	}

	.header__logo {
		flex-grow: 0;
		flex-shrink: 0;
		height: 80px;
		text-align: left;
		padding: 0;
	}

	.header__logo img {
		height: 100%;
	}

	.header__logo a, .header__logo span {
		color: #444444;
		font-size: 30px;
		font-weight: normal;
		text-decoration: none;
		font-family: Arial;
	}

	.header__logo a:hover {
		color: #444444;
	}

	.header__menu {
		flex-grow: 0;
		flex-shrink: 0;
		align-self: stretch;
	}

	.header__trigger {

	}



.trigger {
	display: none;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	width: 64px;
	height: 64px;
}

	.trigger__icon {
		flex-grow: 0;
		flex-shrink: 0;
	}

	.trigger__icon_on {
		width: 46px;
		height: 46px;
		fill: #444444;
	}

	.trigger__icon_off {
		width: 34px;
		height: 34px;
		fill: #ff0000;
		display: none;
	}



.menu {
		display: flex;
		flex-direction: row;
		justify-content: flex-end;
		align-items: center;
	}

	.menu__contacts {
		display: none;
	}

	.menu__item {
		display: block;
		padding: 15px 20px;
		flex-grow: 0;
		flex-shrink: 0;
		text-decoration: none;
		color: rgb(21, 3, 2);
	}	
	.menu__item:last-child {
		margin-right: -20px;
	}	

	.menu__item:hover {
		color: rgb(221, 17, 36);
	}



.content {
	padding: 30px 30px;
	min-height: 300px;
}
	
	.content:last-child {
		margin-bottom: 0 !important;
	}

	.content__block {
		display: block;
		max-width: 100%;
		margin: 30px auto;
	}

	.content__block_center {
		display: block;
		max-width: 100%;
		margin: 30px auto;
		text-align: center;
	}



.footer {
	padding: 20px 30px 20px 30px;
}

	.footer__copyrights {
		font-size: 12px;
		border-top: 1px solid rgb(175, 118, 34);
		padding-top: 15px;
	}



@media screen and (max-width: 800px) {
	.wrapper {
		border: none;
		border-radius: 0;
		padding-top: 54px;
	}

	.header {
		position: fixed;
		top: 0px;
		left: 0px;
		right: 0px;
		z-index: 1000;
		padding: 0 15px;
		background: rgb(255, 247, 229);
		box-shadow: 0 0 10px #999999;
		height: 54px;
	}

	.header__inner {
		border-bottom: none;
	}

	.header__logo {
		height: 50px;
	}

	.trigger {
		display: flex;
		margin-right: -10px;
	}

	.header__menu {
		display: none;
		position: fixed;
		top: 0px;
		left: 0px;
		z-index: 2000;
	}

	.menu {
		flex-direction: column;
		justify-content: flex-start;
		align-items: stretch;
		text-align: left;
		background: #444444;
		padding: 0 20px;
		min-width: 50%;
		box-shadow: 0 0 10px #999999;
	}

	.menu__item {
		display: block;
		padding: 15px 20px;
		text-decoration: none;
		border-bottom: 1px solid rgb(175, 118, 34);
		color: #ffffff;
		margin: auto;
	}

	.menu__item:last-child {
		border-bottom: none;
	}

	.content {
		padding: 30px 15px;
		min-height: 100px;
	}

	.footer {
		padding: 20px 15px 20px 15px;
	}
}

